/* Fonts */
@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-regitalic-webfont.eot');
    src: url('../fonts/proximanova-regitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regitalic-webfont.woff') format('woff'),
         url('../fonts/proximanova-regitalic-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regitalic-webfont.svg#ProximaNovaRgItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-boldit-webfont.eot');
    src: url('../fonts/proximanova-boldit-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-boldit-webfont.woff') format('woff'),
         url('../fonts/proximanova-boldit-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-boldit-webfont.svg#ProximaNovaRgBoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-bold-webfont.eot');
    src: url('../fonts/proximanova-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-bold-webfont.woff') format('woff'),
         url('../fonts/proximanova-bold-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-bold-webfont.svg#ProximaNovaRgBold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima Nova';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#ProximaNovaRgRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}